/*
  NEW VC SHORTCODES CSS
*/

/***************************************************************
						SPECIAL TABS
***************************************************************/

/* vertical tabs frontend editor little tweaks */
.vc_verticaltabs .special_tabs {
    z-index: 9;
    overflow: visible;
}
.vc_verticaltabs .special_tabs.vertical .tab-container > .content:not(.current) {
    position: absolute;
    margin-top: 100%;
    top: 0%;
    opacity: 0;
}
.vc_verticaltabs .special_tabs.vertical .tab-container > .content.current {
    position: relative;
}
.vc_verticaltabs .special_tabs.horizontal .tab-container > .content:not(.current) {
    position: absolute;
    top: 0%;
    opacity: 0;
    margin-left: 0%;
}
.vc_verticaltabs .special_tabs.horizontal .tab-container > .content.current {
    position: relative;
}
.vc_verticaltabs .special_tabs .tab-container > .content .vc_vc_column_inner.vc_empty {
    z-index: 9;
}
.vc_verticaltabs .special_tabs > p.vc_element-container {
    min-height: 0px !important;
    margin: 0px;
}
.vtabs_hover_helper {
    opacity: 1 !important;
    visibility: visible !important;
}
.vtabs_hover_helper .vc_control-btn-append {
    display: none !important;
}
.vertical_tabs_hover_helper {
    overflow: visible !important;
}
.vc_element.vc_verticaltabs {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}
.vc_element.vc_verticaltabs > .vc_controls.vc_controls-container .vc_controls-bc {
    height: 100%;
}
.vc_element.vc_verticaltabs > .vc_controls.vc_controls-container .vc_controls-bc a.vc_control-btn.vc_control-btn-append {
    top: 100%;
}
.vc_verticaltab > .vc_controls.vc_empty-element:after {
    content: "" !important;
    display: none;
}
.vc_element.vc_verticaltabs .vc_verticaltab .vc_controls-out-tl .vc_element-move {
    pointer-events: none;
}
.vc_element.vc_verticaltabs .vc_verticaltab .vc_controls-out-tl .vc_element-move i {
    display: none;
}
.vc_element.vc_verticaltabs .vc_verticaltab .vc_controls-out-tl .vc_element-move span {
    padding-left: 10px !important;
}
.vc_element.vc_verticaltabs .special_tabs.vertical.icon .vtabs_hover_helper {
    margin-top: -10px !important;
}
.vc_element.vc_verticaltabs .special_tabs.vertical.text .vtabs_hover_helper,
.vc_element.vc_verticaltabs .special_tabs.vertical.icontext .vtabs_hover_helper {
    margin-top: -30px !important;
}
.vc_element.vc_verticaltabs .special_tabs.horizontal .vtabs_hover_helper {
    margin-top: -40px !important;
}
.vc_element.vc_verticaltabs .special_tabs.horizontal.icon .vtabs_hover_helper {
    margin-top: -10px !important;
}
.vc_element.vc_verticaltabs .special_tabs.horizontal.icontext .vtabs_hover_helper {
    margin-top: -35px !important;
}
.special_tabs.icontext.vertical.current .label .title a:hover {
    color: #fff !important;
}
/* endof vertical tabs frontend editor little tweaks */

.special_tabs.vertical:not(.icon) .tab-selector .label:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background: #2f3749;
    opacity: 0.15;
    transition: all 0.2s var(--ease-default);
}
.special_tabs.vertical:not(.icon) .tab-selector .label.current:before {
    background: #111;
    opacity: 1;
}
.services-7-arrow {
    position: absolute;
    top: 25px;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    opacity: 0;
    transform: translateX(-5px);
    transition: all 0.2s var(--ease-default);
    rotate: -45deg;
}
.services-7-arrow:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: red;
    border-radius: 100%;
}
.services-7-arrow i:before {
    background: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.special_tabs.vertical:not(.icon) .tab-selector .label.current .services-7-arrow {
    opacity: 1;
    transform: none;
    rotate: 0deg;
    display: none;
}
.size-24 {
    font-size: 20px !important;
}
.special_tabs {
    position: relative;
    display: table;
    overflow: hidden;
    float: none;
    margin: +0px auto;
    width: 99%;
    padding: 30px 0 0;
}
.page_content.right .special_tabs,
.page_content.left .special_tabs {
    width: 100%;
}
.special_tabs .tab-container {
    position: relative;
    float: right;
    display: inline-block;
    height: 100%;
    margin: 0;
    padding: 0;
    padding-left: 4%;
}
.special_tabs .tab-container .content {
    padding: 0;
}
.special_tabs.icon .tab-container .content {
    padding: 0px 0 10px 30px;
}
.special_tabs .tab-selector .label:last-child {
}
.special_tabs h2.title {
    position: relative;
}
.special_tabs .tab-selector {
    position: relative;
    float: left;
    display: inline-block;
    margin-left: 0;
}
/* Just Icon */
.special_tabs.icon .pine_icon_special_tabs {
    height: 60px;
    position: relative;
    text-align: center;
    padding-bottom: 0;
    margin: 20px -15px;
    float: left;
    width: 60px;
    font-size: 20px;
    border: 1px solid #333;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}
.special_tabs.icon.horizontal .pine_icon_special_tabs {
    margin: 20px 5px;
    margin: -15px 20px;
}
.special_tabs.icon .pine_icon_special_tabs i {
    font-size: 22px !important;
    color: #333;
    display: table-cell;
    vertical-align: middle;
    height: 52px;
    width: 60px;
    padding-top: 6px;
}
.special_tabs .current .pine_icon_special_tabs i {
    color: #fff;
}
.special_tabs.icon .label {
    position: relative;
    display: table;
    cursor: pointer;
    z-index: 10;
    padding: 0;
}
.special_tabs.icon .label.current {
    padding-bottom: 0;
    border-right: none !important;
    top: 0;
    margin-top: 0;
}
.special_tabs.icon .label .title {
    display: none;
}
/* Text + Icon */
.special_tabs.icontext .pine_icon_special_tabs {
    position: relative;
    text-align: left;
    padding-bottom: 0;
    float: left;
    border: none;
    display: table;
    width: 30px;
    height: 20px;
    text-align: center;
}
.special_tabs.icontext .pine_icon_special_tabs i {
    font-size: 27px !important;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    top: 2px;
    position: relative;
    left: 0;
    line-height: 39px;
}
.special_tabs.icontext .label {
    position: relative;
    display: table;
    cursor: pointer;
    z-index: 10;
    padding: 8px 10px;
    width: 98%;
    text-align: left;
    white-space: normal;
    border-bottom: none;
    word-wrap: break-word;
    word-break: break-word;
}
.special_tabs.icontext .label.current {
    width: 98%;
    border-right: none;
}
.special_tabs.icontext .label.current i,
.special_tabs.icontext .label.current a {
    opacity: 1;
}
.special_tabs.text .label a,
.special_tabs.icontext .label a {
    color: #111111;
    text-transform: capitalize;
    font-family: "Plus Jakarta Sans", "Arial", "sans-serif";
    opacity: 1;
    margin-bottom: 13px;
    font-size: 18px !important;
    font-weight: 500 !important;
    letter-spacing: -0.005em !important;
}
.special_tabs.icontext .label i {
    color: #111111;
}
.special_tabs.icontext.vertical .label a,
.special_tabs.icontext.vertical .label a:hover,
.special_tabs.text.vertical .label a,
.special_tabs.text.vertical .label a:hover {
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 600;
    font-family: "Plus Jakarta Sans", "Arial", "sans-serif";
}
.special_tabs.text.vertical .label p {
    font-size: 16px !important;
}
.special_tabs.icontext.vertical .label .title {
    margin: 5px 25px 0 45px;
    width: auto;
}
.special_tabs.icontext .tab-selector {
    padding: 0;
}
/* Text + Icon */
.special_tabs.text .pine_icon_special_tabs {
    display: none;
}
.special_tabs.text .pine_icon_special_tabs i {
    display: none;
}
.special_tabs.text .label,
.special_tabs.icontext .label {
    position: relative;
    display: table;
    cursor: pointer;
    z-index: 10;
    padding: 20px 0;
    width: 98%;
    text-align: left;
    border-bottom: none;
    white-space: normal;
}
.special_tabs.text .label.current,
.special_tabs.icontext .label.current {
    width: 98%;
    border-right: none;
    opacity: 1 !important;
}
.special_tabs.text .tab-selector {
    padding: 0;
}
.special_tabs.icontext .tab-selector .label:last-child,
.special_tabs.text .tab-selector .label:last-child {
    border-bottom: none !important;
}
.special_tabs.icon .divider-vertical-tabs {
    left: 15px;
    top: 83px;
    width: 1px;
    background: #333;
    position: absolute;
    height: 34px;
}
.special_tabs.icon.vertical .tab-selector > div:last-of-type .divider-vertical-tabs {
    display: none;
}
.special_tabs.icon.horizontal .divider-vertical-tabs {
    left: 83px;
    top: 15px;
    width: 34px;
    background: #333;
    position: absolute;
    height: 1px;
}
.special_tabs .tab-selector > p.add-new-tab {
    position: relative;
    width: 100%;
    float: left;
    text-align: center;
}
.special_tabs.icon .tab-selector > p.add-new-tab {
    left: -15px;
}
/* new horizontal tabs */
.special_tabs.horizontal.icon .tab-selector {
    padding: 0;
    text-align: center;
    margin: 0;
    display: flex;
    margin-bottom: 30px;
}
.special_tabs.horizontal.text .tab-selector,
.special_tabs.horizontal.icontext .tab-selector {
    border: none;
    text-align: center !important;
    float: none;
}
.special_tabs.horizontal.text .tab-selector .labels-container,
.special_tabs.horizontal.icontext .tab-selector .labels-container {
    position: relative;
    margin: 0 auto !important;
    width: auto;
    text-align: center;
    display: inline-block;
}
.special_tabs.horizontal .tab-selector .tab-selector-divider {
    width: 100%;
    height: 1px;
    background: #e0e5e9;
    display: block;
    position: absolute;
    top: 50%;
    z-index: 1;
}
.special_tabs.horizontal .tab-selector .center-elements {
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    width: auto;
    float: none;
    z-index: 2;
}
.special_tabs.horizontal .tab-selector .label {
    display: inline-block;
    float: left;
    padding: 0;
}
.special_tabs.horizontal.icontext .tab-selector .label {
    display: inline-block;
    float: left;
    padding: 0;
}
.special_tabs.horizontal .label:last-child .divider-vertical-tabs {
    display: none;
}
.special_tabs.horizontal .tab-container .content {
    padding: 0;
}
.special_tabs.horizontal.icontext .tab-selector .label,
.special_tabs.horizontal.text .tab-selector .label {
    width: auto;
    display: inline-block;
    padding: 0 35px;
    text-align: center;
    position: relative;
}
.special_tabs.horizontal.icontext .tab-container,
.special_tabs.horizontal.text .tab-container,
.special_tabs.horizontal.icon .tab-container {
    margin: 60px 0 0;
    min-height: 220px;
}
.special_tabs.horizontal.icontext .tab-container .content,
.special_tabs.horizontal.text .tab-container .content {
    padding: 0px;
    top: 0px;
}
.special_tabs.icontext.horizontal .pine_icon_special_tabs i {
    font-size: 60px !important;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    top: 0;
    position: relative;
    left: 0;
    font-weight: normal;
    line-height: 50px;
}
.special_tabs.horizontal.icontext .tab-selector .pine_icon_special_tabs {
    width: 100%;
    margin: 0 0 2em;
}
.special_tabs .label {
    border-radius: 0;
}
.special_tabs.icontext.horizontal .label,
.special_tabs.text.horizontal .label {
    border: none;
}
.special_tabs.icontext.horizontal .tab-selector .label:last-child,
.special_tabs.text.horizontal .tab-selector .label:last-child {
    border-right: none;
}
/***************************************************************
					TESTIMONIALS STYLE 1
***************************************************************/
.testimonials.style1 {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.testimonials-content {
    position: relative;
    width: 100%;
    transition: all 0.5s ease-in;
    margin-bottom: 10px;
    float: left;
}
.testimonials.style1 .testimonial {
    position: absolute;
    text-align: center;
    padding: 0;
    box-sizing: border-box;
    width: 100%;
    display: none;
}
.testimonials.style1 .testimonial.active {
    display: block;
}
.testimonials.style1 .testimonial p,
.testimonials.style1 .testimonial {
    font-size: 18px;
    line-height: 1.75em;
    margin-bottom: 20px;
    text-align: center !important;
}
.testimonials.style1 .testimonial span.t-author-style1,
.testimonials.style1 .testimonial span a {
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    text-transform: unset;
    font-weight: 800;
    color: #111111;
    letter-spacing: 0;
    width: 100%;
    display: grid;
    text-align: center;
}
.dark .testimonials.style1 .testimonial span.t-author-style1,
.dark .testimonials.style1 .testimonial span a {
    color: #f5f5f5 !important;
}
.testimonials.style1 .testimonial span.t-author-style1 {
    padding-top: 20px;
}
.testimonials.style1 .testimonial span a {
    letter-spacing: 0px;
    font-size: 10px;
    top: -5px;
    position: relative;
}
.testimonials.style1 .testimonial span a:hover {
    opacity: 0.9;
}
.testimonials.style1 .testimonial-box {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    float: left;
    text-align: center;
}
.testimonials.style1 .testimonial-nav {
    width: auto;
    margin: 0 auto 25px;
    display: table;
    float: none;
    text-align: center;
}
.testimonials.style1 .testimonial-nav li {
    position: relative;
    float: left;
    list-style-type: none;
    width: 60px;
    height: 60px;
    margin: 0 20px 10px 0;
    border-radius: 100px;
}
.testimonials.style1 .testimonial-nav li a {
    width: 60px;
    height: 60px;
    display: inline-block;
    padding: 0;
    border: none;
    border-radius: 100px;
    overflow: hidden;
    opacity: 0.5;
}
.testimonials.style1 .testimonial-nav li a.active {
    opacity: 1;
}
.testimonials.style1 .testimonial-nav li a:before {
    width: 80px;
    height: 80px;
    background: red;
    position: absolute;
    z-index: 2;
}
.cover-test-img {
    background: rgba(26, 188, 156, 0.8);
    width: 60px;
    height: 60px;
    position: absolute;
    top: 0;
    opacity: 0;
    border-radius: 100px;
    overflow: hidden;
}
.testimonials.style1 .testimonial-nav li a:hover .cover-test-img,
.testimonials.style1 .testimonial-nav li a.active .cover-test-img {
    opacity: 1;
}
.no_avatar {
    background: #212121 url(../../images/sprite.png) no-repeat -447px 25px;
    width: 74px;
    height: 74px;
}
.testimonials-style2 .no_avatar {
    background: #212121 url(../../images/sprite.png) no-repeat -441px 33px;
    width: 88px;
    height: 88px;
}
/***************************************************************
					TESTIMONIALS STYLE 2
***************************************************************/
.testimonials-slide {
    padding: 0;
    margin: 0;
}
.testimonials-slide-content .img-container img.ie {
    border-radius: 100%;
}
#testimonials-slider {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
.nav-dark .testimonials-slide-content p {
    margin-top: 0px;
    color: #8c8c8c;
    font-size: 22px;
    line-height: 1.5em;
    font-weight: 500;
}
.nav-light .testimonials-slide-content .text-container span,
.nav-light .testimonials-slide-content .text-container,
.controlnav-light .testimonials-slide-content .text-container span,
.controlnav-light .testimonials-slide-content .text-container {
    padding: 0px 0 30px 0;
    font-size: 18px;
    font-weight: 600;
    color: #f0f0f0;
}
.light-testimonials .t-author-style1,
.light-testimonials .text-container {
    color: #f0f0f0 !important;
}
html .light-testimonials .testimonials.style1 .testimonial span a {
    color: #ccc !important;
}
.nav-light .testimonials-slide-content p,
.controlnav-light .testimonials-slide-content p {
    margin-top: 50px;
    color: #d7d7d7;
    font-size: 22px;
    line-height: 1.5em;
    font-weight: 500;
}
.vc_col-sm-6 .nav-light .testimonials-slide-content p,
.vc_col-sm-6 .controlnav-light .testimonials-slide-content p {
    margin-top: 25px;
    font-size: 18px;
}
.vc_col-sm-6 .testimonials-slide-content .text-container span a {
    font-size: 15px;
    font-weight: 600;
}
.nav-dark .testimonials-slide-content .text-container span {
    padding: 10px 0 30px 0;
    font-size: 18px;
    font-weight: 600;
    color: #444;
}
.testimonials-slide-content.container {
    width: 100% !important;
}
.testimonials-style2.flexslider .testimonials-slide .img-container img,
.testimonials-style1.flexslider .testimonials-slide .img-container .no_avatar {
    width: 88px;
    height: 88px;
}
.testimonials-slide-content p {
    margin-top: 0px;
}
.text-container .fa-quote-left {
    padding-right: 5px;
}
.text-container .fa-quote-right {
    padding-left: 5px;
}
.single .img-container {
    width: 100px;
    overflow: hidden;
    text-align: center;
    display: inline-block;
    display: table;
    text-align: center;
    margin: 0 auto;
    top: 0;
    position: relative;
    margin-right: 25px;
}
.single .img-container img,
.img-container img,
.single .comment-author img {
    -webkit-filter: none !important;
    border-radius: 100%;
}
.img-container {
    width: 70px;
    height: 70px;
    overflow: hidden;
    text-align: center;
    display: inline-block;
    display: table;
    text-align: center;
    margin: 0 auto;
}
.testimonials-slide-content .text-container {
    width: 95%;
    margin: 0px auto;
    display: inline-block;
}
.vc_col-sm-6 .testimonials-slide-content .text-container {
    width: 96%;
}
.vc_col-sm-12 .testimonials-slide-content .text-container {
    width: 100%;
}
.social-font-awesome {
    position: relative;
    margin-top: 20px;
}
.social-font-awesome li {
    position: relative;
    float: left;
    list-style-type: none;
    margin-right: 20px;
}
.social-font-awesome li a {
    font-size: 1.3em;
    color: #444;
}
/* ANIMATIONS */
.loaded .animated {
    animation-fill-mode: both;
    animation-duration: 0.6s;
}
@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0.95;
    }
}
@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0.95;
    }
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0.95;
    }
}
.pine_original_style .testimonials.style1 .testimonial span.t-author-style1 {
    padding-top: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
}
.pine_original_style .special_tabs.text .label a,
.pine_original_style .special_tabs.icontext .label a {
    font-size: 13px;
    font-weight: 400;
    font-family: "Dosis", "Arial", "sans-serif";
    text-transform: uppercase;
    letter-spacing: 0.3em;
}
.pine_original_style .special_tabs.icontext.horizontal .pine_icon_special_tabs i {
    font-size: 40px !important;
    line-height: 30px;
}
.pine_original_style .special_tabs.icontext.vertical .label a,
.pine_original_style .special_tabs.icontext.vertical .label a:hover,
.pine_original_style .special_tabs.text.vertical .label a,
.pine_original_style .special_tabs.text.vertical .label a:hover {
    font-size: 13px;
    font-weight: 400;
    font-family: "Dosis", "Arial", "sans-serif";
    letter-spacing: 0.3em;
}
.pine_original_style .special_tabs.icontext .pine_icon_special_tabs i {
    font-size: 22px !important;
    line-height: 35px;
}
.tab-container .content.current {
    z-index: 2;
}